View Issue Details

IDProjectCategoryView StatusLast Update
0006116SUMoRefactoringpublic2021-03-11 20:33
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.2Fixed in Version5.11.2 
Summary0006116: Wrong company name for AviDemux
DescriptionWrong company name for AviDemux
Neither "" not "avidemux.org" are correct. Should be "Mean" as per 0004997, which is not working.
TagsNo tags attached.

Relationships

related to 0004997 resolvedKyle_Katarn wrong programs details in SUMo list 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-20 21:49 Kyle_Katarn New Issue
2020-07-20 21:49 Kyle_Katarn Status new => assigned
2020-07-20 21:49 Kyle_Katarn Assigned To => Kyle_Katarn
2020-08-03 16:00 Kyle_Katarn Status assigned => resolved
2020-08-03 16:00 Kyle_Katarn Resolution open => fixed
2020-08-03 16:00 Kyle_Katarn Fixed in Version => 5.11.2
2021-03-11 20:33 Kyle_Katarn Relationship added related to 0004997